﻿body{margin:0; padding:0;font-size:14px; font-family:Arial; color:#000;}

a{text-decoration:none;}
img{border:0;}
header{width:100%; float:left;background:url(/images/header-bg.jpg) top center no-repeat #d7d7d7;}
.wrapper{width:1200px; margin:0 auto;}
.main_div{width:100%; float:left;}
.logo{width:415px; float:left; padding:14px 0 5px; margin:0;}
.header_right{width:410px; float:right;}
.social_icons{width:100%; float:left; padding:55px 0 10px;}
.social_icons img{float:right; padding:0 2px;}
.social_icons img:hover{opacity:0.8;}
.ph_no{width:100%; float:left; font-size:30px; text-align:right;}
.ph_no span{color:#0f46e4;}
.top_menu_main{width:100%; float:left; background:url(/images/menu-bg.jpg) top center repeat-x;}
.menu_search{float:right; width:240px;}
.menu_search input{width:210px; float:right; font-size:15px; padding:10px 28px 10px 8px;background:url(/images/search-icon.jpg) 218px 8px no-repeat #fff; border:1px solid #ececec; border-radius:3px; margin-top:10px;}
.content_main{width:100%; float:left; padding:30px 0; background-color:#ebebeb;}
.one_three{width:374px; float:left; margin:0 14px; border:1px solid #ebebeb; background-color:#f2f1f1; position:relative;}
.one_three h2{width:100%; float:left; color:#000; font-size:23px; margin:0; padding:12px 0 13px 12px; font-weight:normal;}
.btn_read{width:auto; float:left;background:url(/images/read-more-bg.png) top center repeat; font-size:12px; text-transform:uppercase; padding:5px 18px; text-decoration:none; color:#fff; position:absolute; bottom:25px; left:12px;}
.btn_read:hover{text-decoration:underline;}
.midd_content{width:100%; float:left; padding:0 0 25px;}
.pt_30{padding-top:30px;}
.midd_content .one_three_{width:376px; float:left; margin:0 14px 10px 14px;}
hr{width:100%; float:left; height:2px; background-color:#4e4e4e; border-color:#4e4e4e; margin:0; padding:0;}
h2{width:100%; float:left; color:#014693; font-size:27px; font-weight:normal; margin:0; padding:0 0 30px;}
h3{width:100%; float:left; color:#014693; font-size:20px; font-weight:normal; margin:0; padding:5px 0 10px;}
h4{width:100%; float:left;margin:0; padding:0 0 10px;}
.one_three_ p {font-size: 14px;line-height: 19px;padding: 0;}
.one_three_ a{font-weight:bold; color:#000;}
.one_three_ a:hover{text-decoration:underline;}
.list{background:url(/images/list_bg.jpg) top left no-repeat #3b3b3b; width:96%; float:left; border-right:10px solid #e8840f; margin-bottom:15px;transition:all 0.4s ease-in-out 0s;}
.list:hover{border-color:#014693;transition:all 0.4s ease-in-out 0s;}
.list span{float:left; padding:16px 0 17px 23px; color:#e8840f; font-weight:bold; font-size:30px;}
.list p {color: #FFFFFF;float: left;margin: 0;padding:15px 0 8px 42px;width: 275px;}
.frm_caption{width:118px; float:left; text-align:right; padding-right:12px; color:#000; font-size:16px; padding-top:8px;}
.frm_input{float:left; width:240px;}
.frm_input input{width:100%; float:left; padding:8px; border:2px solid #d8d7d7; background-color:#fff; font-size:14px; margin-bottom:13px;}
.frm_input textarea{width:100%; float:left; padding:8px; border:2px solid #d8d7d7; background-color:#fff; font-size:14px; font-family:Arial; margin-bottom:13px; height:110px;}
.frm_input .reqtextbox {border: 2px solid red !important;}
.clearfix {clear:both;}
.submit_btn{width:100%; float:right;}
.submit_btn input{background-color:#e8840f; caption-side:#000; text-transform:uppercase; padding:7px 20px; border:0; border-radius:5px; font-size:18px; float:right; margin:20px 7px 0 0; cursor:pointer;transition:all 0.4s ease-in-out 0s;}
.submit_btn input:hover{background-color:#d47505;transition:all 0.4s ease-in-out 0s;}
.content_main h1{width:100%; margin:0; padding:0 0 30px; font-size:27px; font-weight:normal; color:#014693;}
.one_four{width:252px; float:left; margin:0 26px; border:3px solid #fff;}
.one_four img{border:12px solid #e8840f; float:left;}
.pl_0{padding-left:0 !important;}
.pr_0{padding-right:0 !important;}
.ml_0{margin-left:0 !important;}
.mr_0{margin-right:0 !important;}
.content_left{width:810px; float:left; min-height:385px; margin-right:40px;}
.content_left p {clear:both;}
.content_left a{color:#014693;}
.content_left ul{margin:0; padding:0 0 15px 30px;}
.content_left ul li{padding:3px; line-height:20px;}
.content_left ul li a{text-decoration:none; color:#000;}
.content_right{width:350px; float:left;}
.whyus_main{width:100%; float:left; margin-bottom:17px;}
.whyus_blok_bg{width:318px; float:left; padding:15px 30px 15px 0; min-height:304px; background:url(/images/whyus-block-bg.jpg) left top no-repeat; border:1px solid #c3c6c6; border-top:0;}
.counter_div{background:url(/images/orderlist-bg.png) 0 0 no-repeat;color: #e8840f;float: left;font-size: 18px;font-weight: bold;margin-right:0;padding: 2px 0 3px 10px;position: relative;right: 4px;width: 40px; margin-top:0;}
.whyus_desc{width:267px; float:left; border-bottom:1px dotted #000;font-size:14px; padding-bottom:10px; margin-bottom:10px; line-height:22px;}
.whyus_main .title{float:left; color:#fff; background-color:#e98006; font-size:24px; text-transform:uppercase; margin:0; padding:8px 0 7px 50px; width:300px;}
.get_touch_block_bg{width:286px; float:left; padding:15px 28px 15px 34px; min-height:304px; background:url(/images/get-touch-bg.jpg) left top no-repeat; border:1px solid #c3c6c6; border-top:0;}
.get_touch_block_bg input[type="text"]{width:92%; padding:3% 4%;  float:left; border:1px solid #c3c6c6; background-color:#f2f1f1; color:#979797; font-size:12px; margin-bottom:4px;}
.get_touch_block_bg textarea{width:92%; height:80px; resize:none; padding:3% 4%;  float:left; border:1px solid #c3c6c6; background-color:#f2f1f1; color:#979797; font-size:12px; margin-bottom:4px; font-family:Arial;}
.get_touch_block_bg .reqtextbox {border: 1px solid red !important;}

.cont_one_half{width:45%; float:left; border:2px solid #c3c6c6; padding:10px 0px 10px 0px; margin-left:30px;}
.cont_one_half h2 {text-align:center;}
.cont_one_four {width:25%; float:left; }
.cont_one_half .frm_input{float:left; width:320px !important;}
.cont_one_three {width:31%; float:left;}
.cont_one_half textarea{height:190px;}
.cont_one_half .submit_btn{width:350px; float:none;}

.btn_submit{background-color:#e8840f; text-transform:uppercase; padding:9px 18px; border:0; border-radius:5px; font-size:14px; float:right; margin:20px 0 0; cursor:pointer;transition:all 0.4s ease-in-out 0s;}
.btn_submit:hover{background-color:#d47505;transition:all 0.4s ease-in-out 0s;}
.content_left img{width:auto; float:left; margin:0 15px 15px 0; border:1px solid #ccc; padding:3px; background-color:#fff;}

.page_title{width:100%; float:left; color:#014693; font-weight:normal; font-size:27px; margin:0; padding:0 0 20px !important;}
.content_left p{margin:0; padding:0 0 15px; line-height:20px; text-align:justify;}
.spacer{width:100%; float:left; height:30px;}
.menu_search.mobile{display:none;}
.menu_search.desktop{display:block;}
.banner{text-align:center;}
.client_name{width:auto; float:right; font-style:italic; color:#014693; text-align:right; font-weight:600;}
p.testimonial_p{width:96%; float:left; padding:2%; margin:0 0 20px; border:1px solid #ccc; background:url(/images/testiimonial-bg.png) 7px 7px no-repeat #fff;}
.one_half{width:45%; margin-right:40px; float:left;}
.one_half.mr_0{width:50% !important;}
.map{width:90%; float:left; border:1px solid #ccc;}
.map iframe{width:100%; float:left; height:300px;}
.contact_info{width:100%; float:left; margin:0px 0px 20px 0px !important;}
.contact_info img {border: 0 none;margin:0px 5px 0px 0px !important;width:30px !important; float:left; background-color:transparent;}
.contact_info a{color:#000;}
.display_b {display: inline-block;margin: 0 !important;padding: 0 !important; width:auto !important;}
.contact_info > a {position: relative;top: 7px;}

footer{width:94%; float:left; background-color:#000; padding:3%;}
footer a{color:#fff; text-decoration:underline;}
footer a:hover{text-decoration:underline;}
.testimonial_block{width:288px; float:left; padding-right:75px;}
.testimonial_block .caption{width:100%; float:left; color:#fff; font-size:27px; font-weight:normal; margin-bottom:30px;}
.testimonial_block .caption img{float:left; padding:0 15px 0 0; position:relative; bottom:10px;}
.testimonial_deta{width:80%; margin-left:4%; float:left; padding:8%; background-color:#fff; color:#762400; font-size:16px; line-height:20px;}
.testimonial_pointer{width:100%; float:left;}
.testimonial_pointer img{padding-left:35px;}
.testimonial_block.pr_0 p{margin-left:4% !important;}
.testimonial_pointer p{width:100%; float:left; color:#fff; margin:0; padding:5px 0 5px 25px; font-size:15px;}
.testimonial_block ul{margin:0 4%; padding:0; width:92%; float:left; line-height:20px;}
.testimonial_block ul li{width:100%; float:left; list-style:none;}
.testimonial_block ul li a{color:#ebebeb; float:left; text-decoration:none; font-size:14px;/*background:url(/images/bullet.png) left 10px no-repeat;*/ padding:0 0 7px 40px; color:#fff;}
.testimonial_block ul li a:hover{color:#fff; text-decoration:underline;}
.testimonial_block.pr_0{width:430px !important;}
.testimonial_block.pl_0{width:320px !important;}
.testimonial_block h5{color:#fa9f1b; float:left; width:90%; margin-left:10% !important; margin:0; padding:0; font-size:16px;}
.testimonial_block p{ width:90%; margin-left:10% !important; float:left; padding:0; margin:5px 0 20px; color:#fff; font-size:14px;}
.copyright{width:94%; float:left; background-color:#4e4e4e; padding:12px 3%;}
.copyright ul{width:530px; float:left; margin:0; padding:0;}
.copyright ul li{float:left; list-style:none;}
.copyright ul li a{font-size:14px; color:#ebebeb; padding:0 10px; border-right:1px solid #ebebeb; float:left;}
.copyright ul li a.last{border:0 !important;}
.copy{color:#ebebeb; float:left; text-align:left; padding-top:4px; line-height: 22px;}
.copy a{color:#ebebeb;}
/*.copy a:hover{text-decoration:none;}*/
.footer_logo{float:right;}
/************** navigation *********/
.top_menu_main{width:100%; float:left;}
.nav-collapse ul{width:100%; float:left;background:url(/images/menu_midd_bg.png) top center repeat-x;}
.menu_left{width:31px; float:left;}
.nav-collapse, .nav-collapse * {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.nav-collapse, .nav-collapse ul {list-style: none;width:100%;float: left;}
.nav-collapse li {float: left; padding:0;}
.nav-collapse a {font-size:16px; line-height:20px; color: #000; text-transform:uppercase; text-decoration: none;width: 100%;padding:12px 30px;float: left; text-align:left !important;background:url(/images/menu-supporter.jpg) right 3px no-repeat;transition:all 0.4s ease-in-out 0s;}
.nav-collapse a:hover, .selected a{color:#fff !important; text-decoration:none; background-color:#000 !important; border-radius:0;transition:all 0.4s ease-in-out 0s;}
.nav-collapse a.last{background-image:none !important;}
.nav-collapse ul ul a {background:#e97f05 !important;padding-left: 2em;}

.nav-toggle {-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;width:38px;height: 48px;float: right;text-indent: -9999px;overflow: hidden;background: #fff url("/images/hamburger.png") no-repeat 56% 50%; position:absolute;}
/*@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
    .nav-toggle {background-image: url("hamburger-retina.gif");-webkit-background-size: 100px 100px;-moz-background-size: 100px 100px;-o-background-size: 100px 100px;background-size: 100px 100px;}
}*/
.nav-collapse ul {margin: 0;padding: 0;width: 100%;display: block;list-style: none;}
.nav-collapse li {  display: block; position:relative;}
.nav-collapse.opened li {  display: block; width:100%; background: none;border-bottom:1px dotted #f99e1b;}
.nav-collapse.opened ul{margin-bottom:55px;border-radius:0 0 8px 8px; background: #f5801f; width:100%;}
.nav-collapse.opened{width:100%;}
.js .nav-collapse {clip: rect(0 0 0 0);max-height: 0;position: absolute;display: block;zoom: 1;}
.nav-collapse.opened {max-height: 9999px;}
.nav-collapse.disable-pointer-events {pointer-events: none !important;}
.nav-toggle {-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none; position:absolute; left:5px;}
.nav-collapse.opened{top:48px;}

.second_lable_menu{position:absolute; top:42px; display:none !important; width:auto !important;}
.second_lable_menu > li{width:215px; position:relative; padding:0;}
.second_lable_menu li a {font-size:13px; text-transform:uppercase; white-space:nowrap; color: #000 !important;text-decoration: none;width: 100%;padding:10px;float: left; text-align:center; border-bottom:1px dashed #c15700; border-radius:0;transition:all 0.4s ease-in-out 0s;}
.second_lable_menu li a:hover{border-radius:0; background-color:#151515 !important;transition:all 0.4s ease-in-out 0s; color:#fff; text-align:left;}
.nav-collapse li:hover > .second_lable_menu{display:block !important; z-index:99999;}
.nav-collapse.opened .second_lable_menu li a{background-color:#dc6706; border-bottom:0;}
@media screen and (min-width: 47.938em) {
    .js .nav-collapse {position: relative;}
    .js .nav-collapse.closed {max-height: none;}
    .nav-toggle {display: none;}
}


/***** slider ***/
.fixe_width{width:26px !important; height:20px !important;}
.hadd{color:#fff; font-size:30px !important; text-transform:uppercase; margin:0; padding:10px 15px !important; background:url(/images/banner_hadd_bg.png) top center repeat;width:auto !important;}
.turky{color:#292d30; font-size:18px; font-weight:400; padding:0 10px; text-align:left !important;}
.btn_apply{font-size:30px; background-color:#22428d; color:#fff; text-decoration:none; float:left; padding:30px 20px !important;/* margin-top:25px;*/ line-height:0 !important; text-transform:capitalize; border-radius:3px;}
.btn_apply:hover{background-color:#133076;transition:all 0.4s ease-in-out 0s;}
.slider-wrapper{float:left; margin:0 !important; height:512px; overflow-y:hidden;}
.slider-wrapper{position:relative;/*overflow:hidden;*/width:100%;margin:0 auto;}
/*.fraction-slider{overflow:visible !important;}*/
.slider{position:relative;width:100%; margin:0 auto;background:#E2E2E2;}
.slider p img{padding:2px 10px 0 0; float:left;}
.slide img{width:100% !important;}
.slider{max-width:100% !important;}
@media only screen and (min-width: 1440px){
	.slider{width:1740px;}
}
.slider p{position:absolute;top:-200px;z-index:8000;padding:3%;font-size:24px;line-height:100%;color:#fff;white-space: nowrap;float:left;}
.claim{line-height:100%}
.teaser{padding:0.5% 1.5%;font-size:18px;line-height:100%}
.small{width:250px;padding-left:0; padding-right:0px;text-align:center;}
.white{background:#fff; color:#333}
.color{color:#f6831e !important;}
/***** slider End ***/


@media (min-width: 768px) and (max-width: 979px){
    .wrapper{width:98%; margin: 0 1%;}
    .logo{width:260px; padding:5px 0;}
    .logo img, .nav-collapse, .nav-collapse ul, .one_three img, .one_three_ img{width:100%;}
    .social_icons{padding:10px 0;}
    .menu_search{display:none !important;}
    .nav-collapse a{padding:9px 13px; font-size:12px;}
    .second_lable_menu{top:50px;}
    .banner img{max-width:100%;}
    .one_three{width:32.33333%; margin:0 0.5%;}
    .one_three h2{font-size:15px; padding:8px 0 8px 8px;}
    .midd_content .one_three_{width:32%; margin:0 0.5%;}
    h2{font-size:19px; padding-bottom:10px;}
    .list{background-position:-15px top; background-color:#373737;}
    .list span{padding:16px 0 17px 10px;}
    .list p{width:160px; padding-top:5px;}
    .frm_caption{width:100%; text-align:left; padding:0;}
    .one_four{margin:0 0.5%; width:23%;}
    .one_four img{width:87%;}
    footer .testimonial_block, footer .testimonial_block.pl_0{width:32% !important; padding-right:1%;}
    footer .testimonial_block.pr_0{width:34% !important; padding-right:1%;}
    .slider-wrapper{height:auto !important;}
    .content_left {margin-right: 3%;min-height: 100%;width: 58%;}
    .content_right {float: left;width:39%;}
    .whyus_main .title{width:94%; padding:2% 3%;}
    .whyus_blok_bg, .get_touch_block_bg{padding:3%;width:93.6%;}
    .counter_div{right:11px;}
    .whyus_desc{width:80%; font-size:13px; line-height:18px;}
    .content_left img{margin:0 auto 15px; text-align:center; float:none; display:table;}
    footer{width:96%; padding:2%;}
    .one_half.mr_0, .one_half{width:100% !important; margin-bottom:20px;}
    
}
@media (min-width: 979px) and (max-width: 1100px){
    .wrapper{width:98%; margin: 0 1%;}
    .logo{width:260px; padding:5px 0;}
    .logo img, .nav-collapse, .nav-collapse ul, .one_three img, .one_three_ img{width:100%;}
    .social_icons{padding:10px 0;}
    .menu_search{display:none !important;}
    .nav-collapse a{padding:9px 15px;}
    .banner img{max-width:100%;}
    .one_three{width:32%; margin:0 0.5%;}
    .one_three h2{font-size:15px; padding:8px 0 8px 8px;}
    .midd_content .one_three_{width:32%; margin:0 0.5%;}
    h2{font-size:19px; padding-bottom:10px;}
    .list{background-position:-15px top; background-color:#373737;}
    .list span{padding:16px 0 17px 10px;}
    .list p{width:165px; padding-top:5px;}
    .frm_caption{width:100%; text-align:left; padding:0;}
    .one_four{margin:0 0.5%; width:23%;}
    .one_four img{width:90%;}
    footer .testimonial_block, footer .testimonial_block.pl_0{width:32% !important; padding-right:1%;}
    footer .testimonial_block.pr_0{width:34% !important; padding-right:1%;}
    .slider-wrapper{height:auto !important;}
    .content_left{width:58%;}
    .one_half.mr_0, .one_half{width:100% !important; margin-bottom:20px;}
}
@media screen and (max-width:767px){
    .wrapper{width:98%; margin: 0 1%;}
    .logo{margin:0 auto; padding:5px 0; width:55%; float:none;}
    header{background-color:#e6e6e6;}
    .social_icons {display: table;float: none;margin: 0 auto;padding: 10px 0;width: auto;}
    .ph_no{font-size:24px; text-align:center; padding-bottom:5px;}
    .top_menu_main{min-height:50px; background-image:none; background-color:#f5801f;}
    .logo img, .header_right, .one_three_ img, .one_three img{width:100% !important;}
    .one_three, .one_three_, .testimonial_block, .copyright ul, .midd_content .one_three_{width:100%; margin:0 !important; padding:0 0 15px !important;}
    .one_four{width:99%; margin:0; padding:0 0 15px;}
    .list p{width:205px; padding-top:8px;}
    .menu_search input{margin:5px 5px 5px 0;}
    .one_three h2{font-size:19px; padding:10px;}
    .nav-collapse li{padding:0;}
    h2{font-size:24px; padding-bottom:10px;}
    .one_three h2{width:93%;}
    .frm_caption{width:100%; text-align:left; padding:0;}
    .frm_input{width:100%;}
    .frm_input input, .frm_input textarea{width:90%;}
    .one_four img{width:92%;}
    .content_left{width:100%; margin:0; padding:0 0 15px; border:0; min-height:100%;}
    .spacer{height:15px;}
    .slider-wrapper{height:auto !important;}
    .next, .prev{display:none !important;}
    .menu_search.mobile{display:block;}
    .menu_search.desktop{display:none;}
    .midd_content{padding-top:0;}
    .list{background-position:-15px top; background-color:#373737;}
    .banner img{max-width:100%;}
    .content_right {float: left;width:100%;}
    .whyus_main .title{width:94%; padding:2% 3%;}
    .whyus_blok_bg, .get_touch_block_bg{padding:3%;width:93.6%;}
    .counter_div{right:11px;}
    .whyus_desc{width:80%;}
    .testimonial_block.pr_0, .testimonial_block.pl_0{width:100% !important;}
    .testimonial_deta{margin-left:0 !important;}
    .testimonial_deta{width:92%; padding:4%;}
    .whyus_blok_bg, .get_touch_block_bg{background-size:100% 100%;}
    .second_lable_menu{position:relative; top:1px;}
    .second_lable_menu li a{text-align:left;}
    .content_left img{width:98%; margin:0 0 15px;}
    .content_main h1{font-size:20px; padding-bottom:10px !important;}
    .content_left ul{padding-left:5%; width:95%;}
    p.testimonial_p{width:95%;}
    .one_half.mr_0, .one_half{width:100% !important; margin-bottom:20px;}
    
    .cont_one_half{width:100%; float:left;}
    .cont_one_half h2 {text-align:center; color:#000; margin-top:10px;}
    .cont_one_four {width:1px; float:left; }
    .cont_one_half .frm_input{float:left; width:290px !important;}
    .cont_one_three {width:100%; float:left;}
}
@media (min-width: 320px) and (max-width: 480px) {
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
}